/*! responsive-nav.js v1.0.15 by @viljamis */

a:active,
a:hover {
	outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

#nav,
#nav * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	border: 0;
}

#nav,
#nav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}

#nav li {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}

.js #nav {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}

#nav.opened {
	height: auto;
}

#nav a {
	width: 100%;
	background: #CBCBCB;
	border-bottom: 1px solid #A3A3A3;
	float: left;
	text-align: left;
	margin: 0;
	padding: 8px;
	font-family: Helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
#nav a:hover {
	width: 100%;
	background: #CBCBCB;
	border-bottom: 1px solid #A3A3A3;
	float: left;
	text-align: left;
	margin: 0;
	padding: 8px;
	font-family: Helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	text-transform: none;
}

#nav ul ul a {
	width: 100%;
	background: #ACCF4A;
	border-bottom: none;
	float: left;
	text-align: left;
	margin: 0;
	padding: 5px 5px 5px 10px;
	font-family: Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #313E7A;
	text-decoration: none;
	text-transform: capitalize;
}
#nav ul ul a:hover {
	width: 100%;
	background: #313E7A;
	border-bottom: none;
	float: left;
	text-align: left;
	margin: 0;
	padding: 5px 5px 5px 10px;
	font-family: Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
}

#nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	height: 40px;
	float: left;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/general/menuicon1.jpg) top left no-repeat #CBCBCB;
}

@media only screen and (min-width: 768px) {
	#nav {
		display: none;
	}
	#nav ul {
		display: none;
	}
	#nav-toggle {
		display: none;
	}
}